.text_g18   { font-family: Georgia; font-size: 18pt; color: #444444 }
.text_18   { font-family: Segoe UI; font-size: 18pt; color: #444444 }
.text_14   { font-family: Segoe UI; font-size: 14pt; color: #444444 }
.text_12   { font-family: Segoe UI; font-size: 12pt; color: #444444 }
.text_g10   { font-family: Georgia; font-size: 10pt; color: #444444 }
.text_10   { font-family: Segoe UI; font-size: 10pt; color: #444444 }
.text_8   { font-family: Trebuchet MS; font-size: 8pt; color: #444444 }
.text_7   { font-family: Trebuchet MS; font-size: 7pt; color: #444444 }